[HEADER]
VERSION=2

[LIGHT_0]
NAME=reflektorerfram
COLOR=600,500,700

[LIGHT_17]
NAME=dimljusglas
COLOR=100,100,100

[LIGHT_1]
NAME=headlight
COLOR=50,46,51

[LIGHT_2]
NAME=
COLOR=130,100,20

[LIGHT_3]
NAME=radioskarm
COLOR=2,2,1

[LIGHT_4]
NAME=GEO_GAUGES_LIT
COLOR=1,1,2

[LIGHT_5]
NAME=kms
COLOR=1.2,1,1.9

[LIGHT_6]
NAME=wtemp
COLOR=2,0,0

[LIGHT_7]
NAME=speedo
COLOR=2,0,0

[LIGHT_8]
NAME=rpm
COLOR=2,0,0

[LIGHT_9]
NAME=fuel
COLOR=2,0,0

[LIGHT_10]
NAME=display_a
COLOR=1.2,1,1.9


[LIGHT_11]
NAME=fuel_indicator_off
COLOR=1,1,1.4

[LIGHT_12]
NAME=Oil_Press
COLOR=2,0,0

[LIGHT_13]
NAME=Glass_Light
COLOR=160,107,30

[LIGHT_14]
NAME=GEO_Dials
COLOR=2.5,2.5,2.5

[LIGHT_15]
NAME=Taillights_Refletor_2
COLOR=10,0,0

[LIGHT_16]
NAME=LIGHT
COLOR=5,6,5


[BRAKE_0]
NAME=Brake_Lights
COLOR=400,5,0
OFF_COLOR=50,0,0

[BRAKE_1]
NAME=lLght_Brake_Center
COLOR=120,0,0
OFF_COLOR=0,0,0
